body {
  background: #3e382d url("IMG_4928.JPG"); /*Replace with your own background*/
	background-attachment: fixed;
  background-position: center center;
  background-repeat: repeat;
  background-size: 100%;
	font-family: "VT-100", fixedsys, System, monospace;
	font-size: 13px;
  }


a {
  color: #5b0c05;
  }
    
br {
  line-height: 200%;
 }
   
.wobblykeys {
  text-align: center;

  top: 10px;
  
}

.wobblykeys img {
  height: 150px; 
}

.wobblykeys img:hover {
  transform: scale(95%);
  z-index: 999;
}
    
    
.gallery {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  row-gap: 40px;
  place-items: center;
   z-index: -5;
}
    
.gallery img {
   height: 200px;

}

.gallery img:hover {
   transform: scale(130%);

}

.overlay {
  position: fixed; /* Sit on top of the page content */
  display: none; /* Hidden by default */
  width: 100%; /* Full width (cover the whole page) */
  height: 100%; /* Full height (cover the whole page) */
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.5); /* Black background with opacity */
  z-index: 2; /* Specify a stack order in case you're using a different order for other elements */
  cursor: pointer; /* Add a pointer on hover */
}